# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'soft_deletable/version'

Gem::Specification.new do |spec|
  spec.name          = "soft_deletable"
  spec.version       = SoftDeletable::VERSION
  spec.authors       = ["Scotty Moon"]
  spec.email         = ["scotty@ovenbits.com"]
  spec.description   = %q{Soft Delete ActiveRecord records}
  spec.summary       = %q{Marks ActiveRecord records as deleted without removing from database}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
